{
  "label": "Liège (PWA 2019)",
  "variables": {
    "favicon": "liege/favicon.ico",
    "no_extra_js": false,
    "pwa_display": "standalone",
    "theme_color": "#BE0D67"
  },
  "settings": {
    "combo": {
      "COMBO_MAP_DEFAULT_POSITION": {
        "lat": "50.6412",
        "lng": "5.5718"
      },
      "COMBO_ASSET_SLOTS.update": {
        "header:background": { "label": "Têtière : fond" }
      }
    }
  }
}
